Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.papyrus.robotics.assertions.languages.p4rocl;singleton:=true
Bundle-Version: 0.9.0.qualifier
Bundle-Activator: org.eclipse.papyrus.robotics.assertions.languages.p4rocl.activator.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.uml.properties,
 org.eclipse.papyrus.robotics.assertions.languages,
 org.eclipse.papyrus.robotics.assertions.languages,
 org.eclipse.papyrus.robotics.profile,
 org.eclipse.papyrus.robotics.assertions.profile,
 org.eclipse.papyrus.robotics.assertions.ui,
 org.eclipse.papyrus.infra.properties.ui
Bundle-RequiredExecutionEnvironment: JavaSE-17
Automatic-Module-Name: org.eclipse.papyrus.robotics.assertions.languages.p4rocl
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %providerName
